Loading...
Searching...
No Matches
mongocxx::v_noabi::gridfs Namespace Reference

## Description

Declares entities related to GridFS.

## Classes

class | bucket
| A GridFS bucket. More...
struct | chunks_and_bytes_offset
| Used to specify the offset from which to start reading the chunks of the file. More...
class | downloader
| Used to download a GridFS file. More...
class | uploader
| Used to upload a GridFS file. More...